.asense-top {
	width:900px;
	margin:18px auto;
	text-align: center;
	position: relative;
	background:#1d1d1d;
	padding-top:3px;
}


.asense-bottom {
	width:900px;
	margin:15px auto;
	text-align: center;
	position: relative;
	background:#1d1d1d;
	padding-top:3px;
}

.asense-left {
	position:absolute;
	background:red;
}

.asense-right {
	position:absolute;
	right:0;
	top:0;
	background:blue;
}